img {
	-webkit-user-select: ? none;
}
.main {
	margin: 0px auto; width: 100%; height: 100%; overflow: hidden; position: relative; min-width: 300px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.m-page {
	background: rgb(255, 255, 255); left: 0px; top: 0%; width: 100%; height: 100%; position: absolute;
}
.show.m-page {
	display: block; z-index: 10;
}
.hide.m-page {
	display: none; z-index: 5;
}
.active.m-page {
	display: block; z-index: 15;
}
.m-img {
	width: 100%; height: 100%;
}
.m-img img {
	width: 100%; height: 100%;
}
.u-arrow {
	left: 50%; width: 24px; height: 14px; bottom: 10px; margin-left: -7px; position: fixed; z-index: 150;
}
.u-arrow img {
	background-position: 0px -82px; margin: -7px 0px 0px -14px; animation:start 1.5s ease-in-out infinite; left: 50%; top: 50%; width: 24px; height: 14px; position: absolute; -webkit-animation: start 1.5s infinite ease-in-out; -moz-animation: start 1.5s infinite ease-in-out;
}
.sl-slider-wrapper {
	margin: 0px auto; width: 100%; height: 100%; overflow: hidden; position: relative;
}
.sl-slider {
	left: 0px; top: 0px; position: absolute;
}
.sl-slide {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.sl-slides-wrapper {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.sl-slide-inner {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.sl-slide {
	z-index: 1;
}
.sl-content-slice {
	background: rgb(255, 255, 255); overflow: hidden; position: absolute; box-sizing: content-box; opacity: 1; backface-visibility: hidden; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden;
}
.sl-slide-horizontal .sl-content-slice {
	left: -200px; width: 100%; height: 50%; transform: translateY(0%) scale(1); -webkit-transform: translateY(0%) scale(1); -moz-transform: translateY(0%) scale(1); -o-transform: translateY(0%) scale(1);
}
.sl-slide-horizontal :first-child.sl-content-slice {
	padding: 200px 200px 0px; top: -200px;
}
.sl-slide-horizontal :nth-child(2).sl-content-slice {
	padding: 0px 200px 200px; top: 50%;
}
.sl-slide-vertical .sl-content-slice {
	top: -200px; width: 50%; height: 100%; transform: translateX(0%) scale(1); -webkit-transform: translateX(0%) scale(1); -moz-transform: translateX(0%) scale(1); -o-transform: translateX(0%) scale(1);
}
.sl-slide-vertical :first-child.sl-content-slice {
	padding: 200px 0px 200px 200px; left: -200px;
}
.sl-slide-vertical :nth-child(2).sl-content-slice {
	padding: 200px 200px 200px 0px; left: 50%;
}
.sl-content-wrapper {
	position: absolute;
}
.sl-content {
	background: rgb(255, 255, 255); width: 100%; height: 100%;
}
.sl-slide-horizontal .sl-slide-inner {
	background: rgb(221, 221, 221);
}
.sl-slide-vertical .sl-slide-inner {
	background: rgb(204, 204, 204);
}
.main .sl-slider-wrapper {
	width: 100%; height: 100%; overflow: hidden; position: relative;
}
.main .bg-img {
	background-position: center; padding: 0px; left: 0px; top: 0px; width: 100%; display: block; position: absolute; box-sizing: content-box; background-size: 100% 100%; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -webkit-background-size: 100% 100%; -moz-background-size: 100% 100%;
}
.jt_left {
	top: 50%; width: 30px; height: 30px; right: 8px; margin-top: -15px; display: block; position: absolute; z-index: 100; -webkit-animation: move 2s infinite;
}
.jt_left img {
	width: 30px; height: 30px;
}
#cas {
	transition:opacity 0.5s; width: 100%; height: 100%; position: absolute; z-index: 669; opacity: 1; -webkit-transition: opacity .5s; -moz-transition: opacity .5s;
}
.noOp {
	opacity: 0 !important;
}
.jt_up {
	left: 50%; width: 30px; height: 30px; bottom: 5px; margin-left: -15px; display: block; position: absolute; z-index: 100; -webkit-animation: move2 2s infinite;
}
.jt_up img {
	width: 30px; height: 30px;
}
